.feature_area.white_feature .feature_item {
  background-color: rgba(172, 164, 164, 0.4);
}

.feature_area.white_feature .feature_item:hover {
  background-color: rgba(153, 153, 153, 0.5);
}

.feature_inner {
  margin-bottom: -30px;
}

.feature_item {
  padding: 50px 35px;
  border-radius: 10px;
  transition: all 300ms linear 0s;
  background: #fff;
  margin-bottom: 30px;
}

.feature_item i {
  margin-bottom: 35px;
  display: block;
}

.feature_item i:before {
  margin-left: 0px;
  font-size: 60px;
  color: #e1e1e1;
  line-height: 60px;
}

.feature_item h4 {
  color: #222222;
  font-size: 21px;
  font-family: "Heebo", sans-serif;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.feature_item p {
  margin-bottom: 0px;
}

.feature_item .main_btn {
  padding: 0px 30px;
  line-height: 38px;
}

.feature_item:hover {
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.8);
  border-color: #fff;
  background: #fff;
}

.feature_item i {
  color: red;
}

.feature_item:hover i:before {
  background: linear-gradient(to right, #8490ff 0%, #62bdfc 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.main_title {
  text-align: center;
  margin: 10px;
  padding: 30px;
  background-color: rgba(153, 153, 153, 0.5);
  border-radius: 10px;
}

.contentH4 {
  background-color: rgba(153, 153, 153, 0.5);
  border: #222222 solid;
  border-radius: 10px;
  margin-top: 30px;
  margin-bottom: 50px;
  padding: 30px;
}